<?php

require_once '../app/model/db.class.php';

/*------ Actualizar Nivel de Desempeño -----*/

     $obj = new database();
     $obj->conectar(); $obj->consulta("set names 'utf8'");

      $nivel = $obj->consulta("select codigo,descripcion,inferior,v1,superior,v2 from rangos");
      while($row3 = $obj->fetch_assoc($nivel)){
            $obj->consulta("update detalleboletin set valor_asigna='".$row3['descripcion']."' where definitiva ".$row3['inferior'].$row3['v1']." and definitiva ".$row3['superior'].$row3['v2']);
      }

      echo "PROCESO TERMINADO";
?>
